
import 'package:flutter/material.dart';
import 'package:twong/widgets/app_bar.dart';

class NotFoundPage extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: DAppBar("找不到页面"),
      body: Container(
        child: Center(
          child: Text("页面不存在"),
        ),
      ),
    );
  }
}